/* about_zs */
body{
	background-color: #f5f5f5;
}
.about_zs{
	margin: 10px auto;
	background-color: #fff;
	padding: 18px;
	box-shadow: 0 0 10px rgba(191,186,186,.5);
}
.about_zs h5{
	font-weight: normal;
	color: #333333;
	font-size: .18rem;
}
.about_zs p{
	font: .13rem;
	color:#888888;
}
.about_zs .about_left{
	width: 3%;
	flex-direction:column;
	justify-content: center;
}
.about_zs .about_right{
	width: 96%;
}
/* hot_sale_remoned */
.hot_sale_remoned{
	background: url(../img/pro_list/hot_remoned.png) no-repeat 24px center;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(191,186,186,.5);
	padding: 22px 0;
	padding-left: 128px;
	overflow: hidden;
	
}
.hot_sale_remoned li{
	float: left;
	width: 350px;
	padding: 0 30px;
	background: url(../img/pro_list/right_border_line.png) right center no-repeat;
}
.hot_sale_remoned li:nth-last-of-type(1){
	background: none;
}
.hot_sale_remoned li>a{
	float: left;
	display: inline-block;
	width: 90px;
}
.hot_sale_remoned li .li_right{
	float: right;
	width: 184px;
}
.hot_sale_remoned li .li_right p{
	font-size: 14px;
}
.hot_sale_remoned li .li_right .money{
	color: #ff2a14;
}
.goods_list_page .main-right {
  width: 100%;
  float: none;
}

.goods_list_page .mr-top {
  width: 100%;
  box-sizing: border-box;
	background-color: #fff;
}

.goods_list_page .mr-center ul{
  background-color: #f5f5f5;
}

.goods_list_page .mr-center ul li:nth-child(5n) {
  margin-right: 0;
}

.goods_list_page .page {
  text-align: center;
}
.mrts-right {
  width: 100%;
  /* height: auto; */
  margin-left: 20px;
  float: left;
  overflow: hidden;
	padding-bottom: 50px;
}


.mrts-right ul span {
  display: block;
  line-height: 32px;
  width: 140px;
  float: left;
}

.mrts-right ul span.hide {
  display: none;
}

.mrts-right li {
  float: left;
  width: 165px;
}

.mrts-right li a {
  height: .32rem;
  line-height: .32rem;
  font-size: .12rem;
  color: #666666;
  overflow: hidden;
}

.mrts-right ul span a.action {
  width: 30px;
  height: 18px;
  line-height: 18px;
  color: #fff;
  background-color: #DC0A00;
  display: inline-block;
  margin-top: 10px;
  text-align: center;
     
}



.brand-list-mrts {
  width: calc(100% - 64px);
}

.brand-list-mrts ul {
  width: calc(100% - 100px);
}

/*.mrts-right p img{margin-bottom: 2px;}*/
.mr-top.all-width {
  width: 100%;
  box-sizing: border-box;
	background-color: #fff;
}

.mr-center {
  padding-top: 20px;
  margin-bottom: 50px;
}

.mr-center ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.mr-center ul.flex{
	justify-content: flex-start;
}
.mr-center ul:after{
content: "";
width:19%;
height: 0;
visibility: hidden;
}
.center_brand {
    height: 38px;
    line-height: 38px;
    background-color: #f8f8f8;
    border: 1px solid #e8e8e8;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
}
.center_brand .samll_img{
	margin-right: .2rem;
}
.mrt-btn {
   
   
    height: 28px;
    line-height: 25px;
    border: 1px solid #DDDDDD;
    text-align: center;
    font-size: 12px;
    color: #6A6A6A;
    margin-top:5px;
    cursor: pointer;
	padding: 3px 15px;
	 background: url(../img/pro_list/down_arrow.jpg) no-repeat 95% center;
}
.mrt-btn.active {
    background-image: url(../img/pro_list/top_arrow.jpg);
}
.sortbar {
    position: relative;
    border: 1px #E2E2E2 solid;
    margin-top: 12px;
    height: 40px;
    line-height: 38px;
    margin-bottom: 8px;
    background: #fff;
    margin-top: 16px;
	width: 100%;
	clear: both;
}
.SortFilters {
	width: 100%;
}

.SortFilters li {
	width: 100%;
	border-right: 1px #E2E2E2 solid;
	width: 54 px;
	height: 45 px;
}

.SortFilters li a {
	float: left;
	padding: 0px 18px;
}

.SortFilters li:hover a,
.SortFilters li.on a {
	background: #E50012;
	color: #fff;
}
.SortFilters li.on a span{
	display: inline-block;
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg); 
-moz-transform: rotate(-180deg); 
}

.priceform {
	float: left;
	padding: 0 10px;
	height: 38px;
	border-right: 1px #E2E2E2 solid;
}

.priceform input {
	float: left;
	border: 1px #E2E2E2 solid;
	width: 56px;
	padding: 0 0 0 4px;
	margin-top: 8px;
	height: 22px;
	font-size: 12px;
	line-height: 23px;
	background: #FFFFFF;
	color: #666666;
}

.priceform i {
	float: left;
	padding: 0 5px;
}

.price_btn {
	float: left;
	border: 1px #E2E2E2 solid;
	width: 40px;
	line-height: 20px;
	text-align: center;
	background: #fff;
	margin-top: 8px;
	margin-left: 10px;
	color: #333;
}

.totalNum {
	float: right;
	width: 100px;
	text-align: right;
	padding: 0 10px;
	border-left: 1px #E2E2E2 solid;
}

.totalNum b {
	color: #0091e4;
}

.sortbar_hjjx {
	float: left;
	padding-left: 15px;
	width: 120px;
	margin-right: 100px;
}

.pro_list {
	width: 1200px;
	margin: 0 auto !important;
	position: relative;
	padding-bottom: 40px;
}

.peisong {
	float: left;
	margin-right: 30px;
}

.product-tab {
	width: 175px;
	float: left;
	border-left: 1px #E2E2E2 solid;
	padding-left: 30px;
}

.product-tab li {
	padding: 0px;
	min-width: 65px;
	line-height: 40px;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
}
.SortFilters li {
    
    border-right: 1px #E2E2E2 solid;
  
}
.product-tab img {
	margin-top: 14px;
	margin-right: 5px;
	filter: grayscale(100%);
	opacity: 0.5;
	    width: 15%;
}

.product-tab li.active {
	color:#0091e4;
}

.product-tab li.active img {
	filter: grayscale(0%) !important;
	opacity: 1 !important;
}

.product_content {
	margin-bottom: 40px;
}

.tabPannel {
	display: none;
}
/* .tabPannel:nth-of-type(1){
	display: inline-block;
} */
.tabPannel.show {
	display: block
}

.proList {
	width: 100%;
	overflow: hidden;
}

.proList li {
	background-color: #fff;
	float: left;
/*
	width: 240px;
	height: 272px;
	padding: 17px 12px 17px 12px;
*/
	border: 1px #FFFFFF solid;
	position: relative;
	margin-top: 12px;
	transition: border-color .1s ease;
}

.proList li>a {
	display: block;
	text-align: center;
}

.proList li>a img {
	width: 168px;
	height: 168px;
	/* margin-bottom: 15px; */
}

.proList li .tips {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 60px;
	font-style: normal;
	font-size: 12px;
	height: 22px;
	color: #f00;
	border: 1px #f00 solid;
	display: block;
	line-height: 22px;
	text-align: center;
}

.proList .price {
	font-size: 18px;
	color: #f00;
	display: block;
	margin-bottom: 5px;
}

.proList .describe {
	line-height: 22px;
	height: 44px;
	font-size: 12px;
	overflow: hidden;
}

.proList li:hover {
	border-color: #e9e9e9;
	box-shadow: 0 0 2px 2px #f8f8f8;
	border-radius: 3px;
}
.spcart_title {
	background: #f1f1f1;
	border: 1px #E2E2E2 solid;
	height: 40px;
	line-height: 40px;
}

.spcart_title li {
	float: left;
	text-align: center;
	font-weight: 600;
}

.spcart_title li.s1 {
	width: 562px;
	text-align: left;
	padding-left: 124px;
}



.spcart_title li.s5 {
	float: right
}

.spcart_title li.s5 button {
	width: 140px;
	height: 40px;
	background: #f00;
	color: #fff;
	display: block;
	border: 0;
}

.spcart_list {
	width: 100%;
	font-size: 12px;
}

.spcart_list>li {
	position: relative;
	padding: 16px 0;
	overflow: hidden;
	background: #fff;
	border: 1px #E2E2E2 solid;
	margin-top: -1px;
	width: 100%;
}

.list_img {
	width: 78px;
	float: left;
/*	border: solid 1px #eee;*/
	padding: 2px;
	margin-left: 15px;
	display: block;
}

.list_img img {
	width: 100%;
}
.s2,
.w2 {
	width: 162px;
}

.s3,
.w3 {
	width: 158px;
}

.s4,
.w4 {
	width: 124px;
}
.list_text {
	width:90%;
	float: left;
	margin-left: 15px;
}

.list_text ul {
	margin: 4px 0;
	overflow: hidden;
}

.list_text h3 {
	font-weight: bold;
}

.list_text a:hover {
	color: #f00;
}

.list_text li {
	float: left;
	text-align: center;
}

.list_text .w1 {
	width: 452px;
	text-align: left;
}

.list_text .w2 input {
	width: 40px;
	height: 24px;
	border: solid 1px #dedede;
	text-align: center;
}

.list_text .w2 .btn {
	background: #f7f7f7;
	border: solid 1px #dedede;
	padding: 3px;
}
.mrt-show {
    position: relative;
    border: 1px solid #e8e8e8;
    background-color: #fff;
	overflow: hidden;
}
.list_text .w5 {
	font-size: 14px;
	color: #f00;
	font-weight: bold;
	padding-left: 60px;
}
.SortFilters li:hover a, .SortFilters li.on a {
    background: #0091e4;
    color: #fff;
}
.SortFilters li:hover a span, .SortFilters li.on a span{
    
    color: #fff;
}
.product_content>li {
    background: #fff;
    padding: 0.22rem;
    width: 19%;
    margin: 0 1% 0.2rem 0;
    box-sizing: border-box;
    /* float: left; */
    padding-bottom: 0.2rem;
}
.product_content li p {
    font-size: 13px;
    line-height: 17px;
    height: 34px;
    display: block;
    overflow: hidden;
}
.product_content li span {
    color: #ff2a14;
    font-weight: bold;
    margin-top: 0.1rem;
    display: inline-block;
    width: 100%;
}
.hide {
    display: none;
}
/*分页开始*/
.page {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 30px 0;
  text-align: center;
}

.page .p-wrap {
  display: inline-block;
}

.page .p-wrap .p-num a {
  padding: 0 16px;
  height: 36px;
  font-size: 14px;
  display: block;
  line-height: 38px;
  border: 1px solid #e1e1e1;
  background: #f5f5f5;
  margin-right: 4px;
  float: left;
  cursor: pointer;
}

.page .p-wrap .p-num a.curr {
  border: none;
  background: #0091e4;
  color: #fff;
 /* height: 38px;
  line-height: 38px; */
}

.page .p-num .pn-prev.disabled,
.page .p-skip.pn-next.disabled {
  background: #fff;
  cursor: default;
}

.page .p-wrap .p-num b {
  padding: 0 16px;
  height: 36px;
  display: block;
  line-height: 38px;
  margin-right: 4px;
  float: left;
}

.page .p-skip {
  margin-left: 15px;
  float: left;
}

.page .p-skip em {
  float: left;
  line-height: 38px;
  font-size: 14px;
  font-style: normal;
}

.page .p-skip input.input-txt {
  float: left;
  width: 30px;
  height: 30px;
  margin: 0 3px;
  line-height: 30px;
  font-size: 14px;
  text-align: center;
  border: 1px solid #e1e1e1;
  padding: 3px;
}

.page .p-wrap a {
  padding: 0 16px;
  height: 36px;
  font-size: 14px;
  display: block;
  line-height: 36px;
  border: 1px solid #e1e1e1;
  background: #f5f5f5;
  margin-right: 4px;
  float: left;
}
@media screen and (max-width:768px){
	.proList li{
		width: 49%;
		height: auto;
	}
	.proList li:nth-of-type(2n){
		float: right;
	}
	.proList li>a img{
		height: auto;
		width: auto;
	}
	.hot_sale_remoned{
		padding-left: 0;
		background: none;
		padding: 0.22rem 0;
	}
	.hot_sale_remoned li{
		background: none;
		width: 100%;
		padding: 0 .2rem;
		margin-bottom: .1rem;
	}
	.hot_sale_remoned li>a{
		width: 24%;
	}
	.hot_sale_remoned li .li_right{
		width: 70%;
	}
	.about_zs .about_left{
		display: none;
	}
	.mrts-right li{
		width: 32%;
	}
	.mrts-right{
		padding-bottom: .2rem;
	}
	.sortbar{
		display: none;
	}
	.mr-center{
	padding-top: .2rem;
	   margin-bottom: 0rem;
	}
	.product_content{
		margin-bottom:0;
	}
	.page{
		margin: .1rem 0 ;
	}
	.page .p-wrap .p-num a{
		padding: 0 .16rem;
		height: .5rem;
		line-height: .5rem;
	}
}